:root {
  color-scheme: dark;
  --bg: #212121;
  --accent-bg: #2b2b2b;
  --text: #dcdcdc;
  --text-light: #ababab;
  --accent: #ffb300;
  --accent-hover: #ffe099;
  --accent-text: var(--bg);
  --code: #f06292;
  --preformatted: #ccc;
  --disabled: #111;
}

:root {
  /* --bg: rgb(22, 29, 49); */
  --accent: LightSkyBlue;
}

div.img-caption-div {
    text-align: center;
    i.img-caption {

    }
    i.img-source {
        font-size: 1rem;
    }
}